<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org/" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{fragments/layout}">

<head>
    <title>Profil Dokter</title>
    <link rel="stylesheet" href="../profildoktershare/profildoktershare.css">
</head>

<body>
<div layout:fragment="content">

    <nav class="navbar bg-primary ">
        <div class="container-fluid justify-content-between">

            <div class="col">
                <select id="pilihDokter">
                    <option value="" selected="selected" >Pilih Dokter</option>
                </select>
            </div>
        </div>
    </nav>

    <table class="table table-striped" id="profileDokterTable">
    </table>

    <script src="../profildoktershare/profildoktershare.js"></script>
</div>
</body>
</html>